# RemedialBOT

RemedialBOT Line Rahmat Hidayat

## Pipelines Status
[![pipeline status](https://gitlab.com/hiho.rahmat/remedialbot/badges/master/pipeline.svg)](https://gitlab.com/hiho.rahmat/remedialbot/commits/master)

## Code Coverage
[![coverage report](https://gitlab.com/hiho.rahmat/remedialbot/badges/master/coverage.svg)](https://gitlab.com/hiho.rahmat/remedialbot/commits/master)

## Add RemedialBOT
Line ID: @473nmovx

## Hasil Jprofile
![](RemedialBotServiceTests.png)

